#sp-header .logo a {
  font-size: 1.2em;
  color:#000;}

@media (max-width: 1200px) {
#offcanvas-toggler {display: flex !important;}
#sp-menu .sp-megamenu-parent {display: none !important;}
}
#sp-bottom .sp-module .sp-module-title {
  font-weight: 700;
  font-size: 18px;
  margin: 0 0 10px;
  color: #fff;
}
.article-full-image {
  margin-bottom:20px;
}
figcaption.caption {
  padding: 5px;
  background: #f4f4f4;
  font-size: 0.9em; }

.sp-megamenu-parent > li > a {
  padding: 0px 10px
}
.sppb-table-style td, .sppb-table-style th {
  min-width: 1em;
  border: 0px solid #ffffff !important;
  padding: 3px 5px;
  vertical-align: top;
  box-sizing: border-box;
  position: relative;